
/* Containers---------------------------------------------------------------------------------------*/
.container_4 {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

.container_8 {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

/* Grid >> Global-----------------------------------------------------------------------------------*/
.grid_1{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;

}
.grid_1_right{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;

}
.grid_2{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;

}
.grid_3{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;

}
.grid_4{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;

}



/* 8 column grid for history page */

.container_8 .grid_1 {
	width:100px;
}

.container_8 .grid_2 {
	width:220px;
}

.container_8 .grid_3 {
	width:340px;
}

.container_8 .grid_4 {
	width:460px;
}

.container_8 .grid_5 {
	width:580px;
}

.container_8 .grid_6 {
	width:700px;
}

.container_8 .grid_7 {
	width:820px;
}

.container_8 .grid_8 {
	width:940px;
}





/* Grid >> Children (Alpha ~ First, Omega ~ Last)---------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 2 Columns--------------------------------------------------------------------------------*/
    .container_4 .grid_1 {
	width:220px;
}
    .container_4 .grid_2 {
	width:460px;
}
    .container_4 .grid_3 {
	width:700px;
}
    .container_4 .grid_4 {
	width:940px;
}

    .container_4 .grid_1a {
	display: block;
	float: left;
	width:240px;
	height:370px;
    	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #036), color-stop(1, #069));
	background: #069;
}

/* Prefix Extra Space >> 2 Columns------------------------------------------------------------------*/
    .container_4 .prefix_1 {
	padding-left:240px;
}
    .container_4 .prefix_2 {
	padding-left:480px;
}
    .container_4 .prefix_3 {
	padding-left:720px;
}


/* Suffix Extra Space >> 2 Columns------------------------------------------------------------------*/
    .container_4 .suffix_1 {
	padding-right:240px;
}
    .container_4 .suffix_2 {
	padding-right:480px;
}
    .container_4 .suffix_3 {
	padding-right:720px;
}


/* Push Space >> 2 Columns--------------------------------------------------------------------------*/
    .container_4 .push_1 {
	left:240px;
}
    .container_4 .push_2 {
	left:480px;
}
    .container_4 .push_3 {
	left:720px;
}




/* Pull Space >> 2 Columns--------------------------------------------------------------------------*/
    .container_4 .pull_1 {
	right:240px;
}
    .container_4 .pull_2 {
	right:480px;
}
    .container_4 .pull_3 {
	right:720px;
}


/* Clear Floated Elements---------------------------------------------------------------------------*/


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}